{
  "name": "vrhouse",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "webpack --config build/webpack.config.dev.js"
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.0.115:3000/4dkankan/4dkankan_house.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "copy-webpack-plugin": "^5.1.1",
    "webpack": "^4.42.1",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3"
  }
}
